// creator  : weidu.exe (version 23600)
// argument : BART5.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BART5~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #8202 /* ~Keep a low profile if you please. Tempers are short fer strangers right now. So, what do ya want?~ */
  IF ~~ THEN REPLY #15063 /* ~What do you have to offer?~ */ DO ~StartStore("Inn3351",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15065 /* ~Nothing.~ */ EXIT
END
